body {
  font-size : 1.25em;  font-weight: normal;
  min-height: 100vh;	
  background-image: url(system/haikei2.png);
  font-family: 'Yomogi', cursive;
  color:rgba(60,42,42); 
  text-align: left;  z-index: 10;
  padding: 0 15%;
}

.box{
  background:rgba(255, 244, 233, 0.9);
  border-radius:5px;
  margin: 0 auto;
  padding: 1.5% 5%;
  margin: 2.5%;
}

.button_hai{
  position: fixed;
  bottom: 0; left: 0;
  width: 100%; height: 7vh;
  background-image: url(system/button_haikei2.png);
  background-repeat:repeat-x;
  z-index: 20;
}

.middle{
  text-align: center;
  padding: 0 0%;
}

nav {
  font-size: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: fixed;
  margin: 0 auto;
  z-index: 40;
  text-align: center;
}

nav a img {
  max-width: 100px;
  border-radius: 10px;
}


#samune img
{
  max-width: 100%;
  margin: auto;
}

.title{
  text-align: center;
  background:rgba(255, 244, 233, 0.9);
  border-radius:5px;
  margin: 0 auto;
  padding: 1%;
  margin: 2vh 15vw 5vh ;
}